package com.aliyun.sca.enums;

import lombok.Getter;

/**
 * role enum
 */
@Getter
public enum RoleEnum {
    /**
     * 用户
     */
    USER("user"),
    /**
     * 坐席
     */
    AGENT("agent");

    private final String name;

    RoleEnum(String name) {
        this.name = name;
    }

}
